RHEL5 doesn't upgrade to Pidgin 2.5.7

Stu Tomlinson stu at nosnilmot.com
Tue Jun 23 13:19:14 EDT 2009


On Tue, 2009-06-23 at 11:03 -0400, Gregory B. Cook wrote:
> When I run
> "yum install pidgin" (as root via sudo) it installs version 2.5.5.  I 
> think this is the current version on the RedHat servers.  It seems to be 
> ignoring the updates on the pidgin repositories.

Pidgin repositories hadn't actually had the repodata updated for
versions 2.5.6 or 2.5.7, due to problems with the way the packages
themselves are hosted on sourceforge and some change at sourceforge that
would have broken any attempted download.

I have now implemented a workaround for this breakage and updated the
repodata - you should be able to update now.

Regards,


Stu.



More information about the Support mailing list